Uploaded image for project: 'Hadoop Common'
  1. Hadoop Common
  2. HADOOP-6789

set-version should precede Herriot artifacts installation target

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Invalid
    • Affects Version/s: 0.22.0
    • Fix Version/s: None
    • Component/s: build
    • Labels:
      None
    • Tags:
      herriot

      Description

      set-version should be preceding the invocation of -mvn-system-install. Otherwise it will be failing when called on a clean workspace. This problem only affects local installation of artifacts.

        Attachments

        1. HADOOP-6789.patch
          0.6 kB
          Konstantin Boudnik

          Issue Links

            Activity

              People

              • Assignee:
                cos Konstantin Boudnik
                Reporter:
                cos Konstantin Boudnik
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: